# Copyright (c) 2019 BigRep
# The BigRep CONNECT plugin is released under the terms of the LGPLv3.
from .src import BigRepConnectOutputDevicePlugin


def getMetaData():
    return {}


def register(app):
    return {
        "output_device": BigRepConnectOutputDevicePlugin.BigRepConnectOutputDevicePlugin()
    }
